入れようと思ってたら、対応OSがWindows XP SP2、Vista、Windows Server 2003 SP1 以降だそうで。うちWindows2000だから入れられなかった…。

無かったことにしよう。